Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24LP

Zyxel GS2210-24LP-GB0101F Switch
SKU: GS2210-24LP-GB0101F

Zyxel GS2210-24LP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Zyxel GS2210-24LP-GB0101F Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Doba trvání stromového protokolu
Ano
Řízení ARP
Ano
Funkce DHCP
Hledej IGMP
Ano
Podpora automatického učení se MAC adresy
Ano
Tabulka multicast MAC adres
160000 Kayıt
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Počet combo SFP portů
4
Rozsah MTBF
616247 Hodin
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Bezpečnost
LVD, BSMI
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SNMP, SSH, SSL/TLS
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 95%
Spotřeba energie
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Montáž police
Ano
Tvarování provozu
Ano
Výška
Rozsah teploty úložiště Celsius
Úroveň hluku
54 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Tlačítko reset
Ano
Řízení toku publikací
Ano
Elektromagnetická kompatibilita
FCC 15 (A), CE (A), BSMI
Form factor
Objem zpracování
Počet řádků
8
Kapacita tranzitního routingu
Kapacita směrování/přepínání
56 Gbit/s
Filtrování MAC adresy
Ano
Hloubka balení
451 mm
Šířka balení
583 mm
Výška balení
98 mm
Hmotnost balíku
5,58 kg
Zahrnuté kabely
AC
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS2210-24LP
GTIN EAN UPC
4718937592005
Kategorie
Síťové switche
Značka
Zyxel
Název produktu
GS2210-24LP
Řada produktů
Prodané trhy
NL, GB, IE, US, IN
Datum přidání do systému
2016-09-05
Datum výroby
Kód produktu
GS2210-24LP-GB0101F
Omezování rychlosti
Ano
IP spoofing
Ano
Stohovatelný
Ano
Podpora MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Podpora multicast
Ano
Virtuální funkce LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Autorizace
MAC tabanlı kimlik doğrulama
Zyxel GS2210-24LP-GB0101F Switch